ContactFormsBundle:
    name: ContactFormsBundle
    title: contactforms.titles.contact_form
    rout: contactforms_contactusmessage_home
    order: 32768
    icon: bundles/contactforms/images/icons/small/form.png
    menu:
        -
            title: contactforms.titles.categories
            rout: contactforms_contactuscategory_index
            icon: bundles/contactforms/images/icons/large/category.png
            subMenu:
                -
                    title: admin.titles.add
                    rout: contactforms_contactuscategory_new
                    icon: bundles/contactforms/images/icons/small/add.png
                -
                    title: admin.titles.list
                    rout: contactforms_contactuscategory_index
                    icon: bundles/contactforms/images/icons/small/list.png
        -
            title: contactforms.titles.messages
            rout: contactforms_contactusmessage_index
            icon: bundles/contactforms/images/icons/large/message.png
            subMenu:
                -
                    title: admin.titles.list
                    rout: contactforms_contactusmessage_index
                    icon: bundles/contactforms/images/icons/small/list.png